.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.199000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.887695;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.768066;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.m1{transform:matrix(0.326451,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.326451,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.326451,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.044856px;}
.ls5{letter-spacing:-0.032040px;}
.ls6{letter-spacing:-0.009600px;}
.ls0{letter-spacing:-0.007200px;}
.ls7{letter-spacing:-0.004800px;}
.ls3{letter-spacing:0.000000px;}
.lsc{letter-spacing:0.027960px;}
.lsb{letter-spacing:0.033552px;}
.lsa{letter-spacing:0.039144px;}
.ls9{letter-spacing:0.044736px;}
.lsd{letter-spacing:0.050328px;}
.ls8{letter-spacing:0.055920px;}
.ls1{letter-spacing:12.002400px;}
.ls2{letter-spacing:431.520000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-0.055920px;}
.ws4{word-spacing:-0.044736px;}
.ws7{word-spacing:-0.039144px;}
.ws9{word-spacing:-0.011184px;}
.ws2{word-spacing:-0.006408px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.022368px;}
.ws6{word-spacing:0.027960px;}
.ws3{word-spacing:0.110400px;}
.ws1{word-spacing:2.001600px;}
._2{margin-left:-5.320800px;}
._1{margin-left:-3.938400px;}
._0{margin-left:-2.656800px;}
._3{width:30.739224px;}
._4{width:36.576000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:48.000000px;}
.fs3{font-size:55.920000px;}
.fs2{font-size:64.080000px;}
.fs0{font-size:72.000000px;}
.fs4{font-size:117.647059px;}
.y1{bottom:0.066389px;}
.y1e{bottom:60.353535px;}
.y6{bottom:109.799738px;}
.y1d{bottom:164.644807px;}
.y1c{bottom:186.369544px;}
.y1b{bottom:208.097599px;}
.y5{bottom:212.448066px;}
.y1a{bottom:229.825654px;}
.y19{bottom:251.553709px;}
.y18{bottom:273.281764px;}
.y17{bottom:294.284201px;}
.y16{bottom:314.272724px;}
.y4{bottom:315.096393px;}
.y15{bottom:336.435172px;}
.y14{bottom:358.669169px;}
.y7{bottom:376.606061px;}
.y13{bottom:376.703109px;}
.y0{bottom:379.623737px;}
.y1f{bottom:425.244896px;}
.y12{bottom:582.967231px;}
.y11{bottom:599.624807px;}
.y10{bottom:613.023291px;}
.y2{bottom:693.185702px;}
.y3{bottom:733.648402px;}
.yf{bottom:778.295413px;}
.ye{bottom:795.893736px;}
.yd{bottom:818.056184px;}
.yc{bottom:840.290180px;}
.yb{bottom:862.524176px;}
.ya{bottom:884.686625px;}
.y9{bottom:905.979352px;}
.y8{bottom:919.377837px;}
.h5{height:31.992188px;}
.h6{height:34.945312px;}
.h8{height:40.711289px;}
.h7{height:46.651992px;}
.ha{height:48.480000px;}
.h9{height:56.479200px;}
.h3{height:69.912000px;}
.hd{height:88.235294px;}
.h1{height:520.247475px;}
.h4{height:593.878788px;}
.hc{height:603.535354px;}
.hb{height:738.727273px;}
.h2{height:1016.220758px;}
.h0{height:1016.353535px;}
.w1{width:340.393939px;}
.w3{width:653.025253px;}
.w2{width:718.170859px;}
.w0{width:718.207071px;}
.w5{width:844.949495px;}
.w4{width:956.000000px;}
.x1{left:0.036212px;}
.x7{left:31.987374px;}
.x8{left:43.454545px;}
.xb{left:60.353535px;}
.x3{left:101.925775px;}
.x5{left:138.199457px;}
.x9{left:149.411212px;}
.x0{left:181.664141px;}
.x4{left:187.878866px;}
.x6{left:204.973884px;}
.xc{left:206.676460px;}
.x2{left:304.717275px;}
.xa{left:325.909091px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.049548pt;}
.ls5{letter-spacing:-0.035391pt;}
.ls6{letter-spacing:-0.010604pt;}
.ls0{letter-spacing:-0.007953pt;}
.ls7{letter-spacing:-0.005302pt;}
.ls3{letter-spacing:0.000000pt;}
.lsc{letter-spacing:0.030885pt;}
.lsb{letter-spacing:0.037062pt;}
.lsa{letter-spacing:0.043239pt;}
.ls9{letter-spacing:0.049415pt;}
.lsd{letter-spacing:0.055592pt;}
.ls8{letter-spacing:0.061769pt;}
.ls1{letter-spacing:13.257881pt;}
.ls2{letter-spacing:476.658075pt;}
.ws8{word-spacing:-0.061769pt;}
.ws4{word-spacing:-0.049415pt;}
.ws7{word-spacing:-0.043239pt;}
.ws9{word-spacing:-0.012354pt;}
.ws2{word-spacing:-0.007078pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.024708pt;}
.ws6{word-spacing:0.030885pt;}
.ws3{word-spacing:0.121948pt;}
.ws1{word-spacing:2.210972pt;}
._2{margin-left:-5.877369pt;}
._1{margin-left:-4.350367pt;}
._0{margin-left:-2.934708pt;}
._3{width:33.954624pt;}
._4{width:40.401941pt;}
.fs1{font-size:53.020921pt;}
.fs3{font-size:61.769372pt;}
.fs2{font-size:70.782929pt;}
.fs0{font-size:79.531381pt;}
.fs4{font-size:129.953237pt;}
.y1{bottom:0.073333pt;}
.y1e{bottom:66.666667pt;}
.y6{bottom:121.285067pt;}
.y1d{bottom:181.867067pt;}
.y1c{bottom:205.864267pt;}
.y1b{bottom:229.865131pt;}
.y5{bottom:234.670667pt;}
.y1a{bottom:253.865995pt;}
.y19{bottom:277.866859pt;}
.y18{bottom:301.867723pt;}
.y17{bottom:325.067067pt;}
.y16{bottom:347.146440pt;}
.y4{bottom:348.056267pt;}
.y15{bottom:371.627136pt;}
.y14{bottom:396.186864pt;}
.y7{bottom:416.000000pt;}
.y13{bottom:416.107200pt;}
.y0{bottom:419.333333pt;}
.y1f{bottom:469.726580pt;}
.y12{bottom:643.947067pt;}
.y11{bottom:662.347067pt;}
.y10{bottom:677.147067pt;}
.y2{bottom:765.694667pt;}
.y3{bottom:810.389867pt;}
.yf{bottom:859.707067pt;}
.ye{bottom:879.146219pt;}
.yd{bottom:903.626915pt;}
.yc{bottom:928.186643pt;}
.yb{bottom:952.746371pt;}
.ya{bottom:977.227067pt;}
.y9{bottom:1000.747067pt;}
.y8{bottom:1015.547067pt;}
.h5{height:35.338651pt;}
.h6{height:38.600680pt;}
.h8{height:44.969792pt;}
.h7{height:51.531908pt;}
.ha{height:53.551130pt;}
.h9{height:62.387066pt;}
.h3{height:77.224971pt;}
.hd{height:97.464927pt;}
.h1{height:574.666667pt;}
.h4{height:656.000000pt;}
.hc{height:666.666667pt;}
.hb{height:816.000000pt;}
.h2{height:1122.520000pt;}
.h0{height:1122.666667pt;}
.w1{width:376.000000pt;}
.w3{width:721.333333pt;}
.w2{width:793.293333pt;}
.w0{width:793.333333pt;}
.w5{width:933.333333pt;}
.w4{width:1056.000000pt;}
.x1{left:0.040000pt;}
.x7{left:35.333333pt;}
.x8{left:48.000000pt;}
.xb{left:66.666667pt;}
.x3{left:112.587467pt;}
.x5{left:152.655467pt;}
.x9{left:165.040000pt;}
.x0{left:200.666667pt;}
.x4{left:207.531467pt;}
.x6{left:226.414667pt;}
.xc{left:228.295337pt;}
.x2{left:336.591467pt;}
.xa{left:360.000000pt;}
}
